html, body {
    height: 100%;
    margin: 0;
}
 
.head {
    width: 100%;
    height: 150px;
    background: cornflowerblue;
}

.setting {
    max-width: 1500px;
    padding: 20px;
}

.head__wraper {
    display: flex;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 450px;
}

.head__item {
    display: inline-block;
    cursor: pointer;
    margin: 0 20px;
}

#value{
    width: 100%;
    height: 100px;
}

.button{
 
    width: 100%;
    height: 50px;
    cursor: pointer;
    background: rgb(102, 99, 99);
    border: black solid 1px;
}

.drop {
    display: inline-block;
    text-align: center;
    background: rgb(255, 255, 255);
    width: 150px;
    border-radius: 5px;
    overflow: hidden;
}

.drop-hover {
    height: 20px;
    transition: 1s;
}

.drop-hover:hover {
    height: 200px;
}

.drop-focus {
    height: 20px;
    transition: 1s
}

.drop-focus:focus {
    height: 200px;
    border-width: 0;
    outline-width: 0;
}

li {
    list-style-type: none;
}

ul {
    padding: 0;
}

.drop-js {
    display: inline-block;
    text-align: center;
    background: rgb(255, 255, 255);
    width: 150px;
    height: 20px;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
}
